This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 98599 - sometimes redhat-config-services does not see the ypbind service
sometimes redhat-config-services does not see the ypbind service
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-services (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-04 09:21 EDT by Need Real Name
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-09 10:16:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-07-04 09:21:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
I installed the RedHat 8.0 on 2 computers (in the same way).
On the first RedHat-config-services list me well all the services.
But on the second, it doesn't see the ypbind service.
/etc/rc.d/init.d/ypbind exists in 2 cases. The files are identicals (I compared
them with diff) and they have the same permissions (-rwxr-xr-x).

Note:


Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
Sorry, but I cannot say to you more that about it in the section "Description"


Additional info:
Comment 1 Need Real Name 2003-07-04 09:34:50 EDT
If I create the link S60ypbind in one of the following directories
            /etc/rc3.d
            /etc/rc4.d
            /etc/rc5.d
and I restart redhat-config-service, then "ypbind" appears well in the list of
services.
(I didn't try with other runlevels).
Comment 2 Daniel Walsh 2003-07-09 10:16:56 EDT
When initially adding a service you need to use the 
chkconfig --add SERVICE 
Or it will not show up in redhat-config-services.
I have added an add service and delete service menu item to redhat-config-services
to implement this feature.

Please check out redhat-config-services-0.8.5-8 on rawhide.

Note You need to log in before you can comment on or make changes to this bug.